RubyGems Navigation menu

authlogic-connect-mailru 0.1.0

Extension to authlogic-connect for Mail.ru authentication support

Gemfile
          gem 'authlogic-connect-mailru', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install authlogic-connect-mailru
  
  
  
  
  
  
  

Authors:

  • Alexey Noskov

Owners:

Total downloads 2,060

For this version 2,060

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - November 20, 2010 (5.5 KB)

Runtime Dependencies: